@charset "utf-8";

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 770px), print {
	
/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	min-width:970px;
	background-color:#fff;
	text-align:center;
}

header:after {
  display:block;
  content:"";
  width:auto;
  height:62px;
  background:#98a2ad;
}


#global {
	background-color:#34485d;
}

#global ul.pc {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:12px 0;
	text-align:right;
	line-height:1em;
}

#global ul.pc li {
	margin-left:30px;
	background-size:23px;
	display:inline-block;
}
#global ul.pc li.home {
	position:absolute;
	left:0;
	margin-left:0;
	text-align:left;
}

#global ul.pc li a {
	min-height:14px;
	padding:2px 0 0 27px;
	background-size:23px 23px !important;
	display:inline-block;
}

#global ul.pc li.instagram a {
	min-height:14px;
	padding:2px 0 0 0;
}
	
#global ul.pc li.linkedin a {
	min-height:14px;
	padding:2px 0 0 0;
}

#global ul.pc li.instagram a img,
#global ul.pc li.linkedin a img {
	width: 16px;
	height: auto;
}

#global ul.pc li.instagram a:hover img,
#global ul.pc li.linkedin a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#global ul.pc li.home a {
	background:url(../../img/ico_home.png) left center no-repeat;
	display:inline-block;
}
#global ul.pc li.home a:hover {
	background:url(../../img/ico_home_over.png) left center no-repeat;
}

#global ul.pc li.about a {
	background:url(../../img/ico_about.png) left center no-repeat;
	display:inline-block;
}
#global ul.pc li.about a:hover {
	background:url(../../img/ico_about_over.png) left center no-repeat;
}

#global ul.pc li.contact a {
	background:url(../../img/ico_contact.png) left center no-repeat;
	display:inline-block;
}
#global ul.pc li.contact a:hover {
	background:url(../../img/ico_contact_over.png) left center no-repeat;
}

#global ul.pc li.member a {
	background:url(../../img/ico_member.png) left center no-repeat;
	display:inline-block;
}
#global ul.pc li.member a:hover {
	background:url(../../img/ico_member_over.png) left center no-repeat;
}

#global ul.pc li.global a {
	background:url(../../img/ico_global.png) left center no-repeat;
	display:inline-block;
}
#global ul.pc li.global a:hover {
	background:url(../../img/ico_global_over.png) left center no-repeat;
}



#global ul.pc li a {
	color:#fff;
}
#global ul.pc li a:hover {
	color:#ff9900;
}

#global ul.sm {
	display:none;
}


header .box {
	position:relative;
	width:960px;
	height:86px;
	margin:0 auto;
}


header .logo {
	width:184px;
	float:left;
}


header .bnner {
	position:absolute;
	top:7px;
	right:275px;
	text-align:right;
}




}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 770px) {


/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	position:relative;
	min-width:320px;
	height:55px;
	text-align:center;
}

#global ul.pc {
	display:none;
}

#global ul.sm {
	position:absolute;
	top:7px;
	right:65px;
	margin-left:118px;
}

#global ul.sm li {
	margin-left:10px;
	background-size:23px;
	display:inline-block;
}

#global ul.sm li a {
	color:#34485d;
	font-size:0.71em;
	min-height:14px;
	padding:25px 0 0 0;
	background-size:23px 23px !important;
	text-decoration:none;
	display:block;
}

#global ul.sm li.member a {
	background:url(../../img/ico_member_sp.png) center top no-repeat;
}

#global ul.sm li.global a {
	background:url(../../img/ico_global_sp.png) center top no-repeat;
}

header .logo {
	position:absolute;
	top:0;
	left:0;
	width:118px;
}

header .logo img {
	width:100%;
	height:auto;
}


header .bnner {
	display:none;
}




}

